Bug 14722 - Problems with POTFILES.in
Summary: Problems with POTFILES.in
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:56 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 14:52:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:56:54 UTC
[kanikus@www po]$ ./update.pl --maintain
Searching for missing _(" ") entries...

Here are the results:

gnome/gmc-window.c
gnome/gpopup.c
gnome/olddnd.c
src/popt.c
vfs/shared_ftp_fish.c

File POTFILES.in.missing is being placed in directory...
Please add the files that should be ignored in POTFILES.ignore

When these are added a new and improved pot file can be made with
make update-po

If you dod this dale, then please send that pot file to me or the
i18n-list@redhat.com

Comment 1 Havoc Pennington 2001-07-12 17:35:39 UTC
upstream as http://bugzilla.gnome.org/show_bug.cgi?id=57441

Comment 2 Pavel Roskin 2002-01-17 15:43:05 UTC
Fixed in mc-4.5.55


Note You need to log in before you can comment on or make changes to this bug.